h14951
s 00014/00000/00000
d D 1.1 82/08/03 08:41:58 cecily 1 0
e
u
U
t
T
I 1
/*
 * Returns 1 iff file is a tty
 */

#include <sgtty.h>

isatty(f)
{
	struct sgttyb ttyb;

	if (gtty(f, &ttyb) < 0)
		return(0);
	return(1);
}
E 1
